@charset "UTF-8";

@-webkit-keyframes fade-in {
	0% {
		opacity:0;
	}
	100% {
		opacity:1;
	}
}

@-webkit-keyframes intro-title {
	0% {
		opacity:0;
		letter-spacing: 100px;
		filter: blur(10px);
	}
	50% {
		opacity:1;
	}
	100% {
		letter-spacing: 5px;
		filter: blur(0);
	}
}

@-webkit-keyframes home-intro {
	0% {
		opacity: 0;
		filter: blur(100px);
	}
	50% {
		opacity: 1;
	}
	100% {
		filter: blur(0);
	}
}

body {
	background:#FFF;
	color:#222;
    font-optical-sizing: auto;
	font-family: acumin-pro-condensed, sans-serif;
	font-weight: 300;
	font-style: normal;		padding:0;
	margin:0;
	width:100vw;
	max-width:100vw;
	overflow-x:hidden;
	overflow-x:clip;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
	-webkit-animation-name: fade-in;
	-webkit-animation-duration: 1s;
	-webkit-animation-iteration-count: 1;	
}

b {
	font-family: acumin-pro-condensed, sans-serif;
	font-weight: 500;
	font-style: normal;
	color: #000;
}

strong {
	font-family: acumin-pro-condensed, sans-serif;
	font-weight: 500;
	font-style: normal;
}

a {
	cursor:pointer;
	text-decoration:none;
}

a:link, a:visited {
	color:#666;
}

a:hover, a:active {
	color:#444;
	text-decoration:none;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "waters-titling-pro", sans-serif;
	font-weight: 300;
	font-style: normal;
	letter-spacing:2pt;
	padding:0;
	margin:0;
	margin-top:10px;
	margin-bottom:10px;
}

h2 {
}

h3 {
}

h4 {
    font-weight: 200;
}

h5 {
    font-weight: 200;
}

h6 {
    font-weight: 200;
}

.pagetitle {
	color: #FFF;
	text-transform:uppercase;
	font-family: "waters-titling-pro", sans-serif;
	font-weight: 300;
	font-style: normal;
	text-align:left;
	top:0;
	left:10px;
	z-index:8000;
	letter-spacing: 5px;
}

.pagetitle-firstname {
	display: inline-block;
}

.pagetitle-surname {
	display: inline-block;
}

.mainmenu {
	display:block;
	text-align:center;
	text-transform:uppercase;
}

.pageBanner {
	font-family: "waters-titling-pro", sans-serif;
	font-weight: 100;
	font-style: normal;
	font-size:9vw;
	color:rgba(255,255,255,0.7);
	height:auto;
	padding:2vw;
	padding-top:30vh; 
	padding-bottom:32vh;
	text-align: left;
	-webkit-animation-name: page-banner;
	-webkit-animation-duration: 1s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: ease-out;
	animation-name: page-banner;
	animation-duration: 1s;
	animation-iteration-count: 1;
	animation-timing-function: ease-out;
}

#mainContent {
	width:100vw;
}

h1, h3 {
    transform: translateX(400px);
	opacity:0;
	filter: blur(10px);
}

h1.show, h3.show {
	opacity:1;
    transform: translateX(0);
 	filter: blur(0px);
}

h2, h4 {
	letter-spacing:20pt;
	opacity:0;
	filter: blur(5px);
}

h2.show, h4.show {
	opacity:1;
	letter-spacing:2pt;
 	filter: blur(0px);
}

.entry {
	padding:20px;
	border-bottom: 1pt solid #888;
    transform: translateY(200px);
	opacity:0;
	filter: blur(10px);
}

.entry.left {
    transform: translateX(-200px);
}

.entry.right {
    transform: translateX(200px);
	-webkit-transition-delay:0.2s;
	-moz-transition-delay:0.2s;
	-ms-transition-delay:0.2s;
	-o-transition-delay:0.2s;
	transition-delay:0.2s;
}

.entry.show {
	opacity:1;
    transform: translateY(0);
    transform: translateX(0);
 	filter: blur(0px);
}

p {
    transform: translateY(200px);
	opacity:0;
	filter: blur(10px);
}

p.show {
	opacity:1;
    transform: translateY(0);
 	filter: blur(0px);
}

.MainPage {
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
	background-position:top center;
	background:url("../images/PageBanners/HomePage.jpg") #FFF no-repeat;
	background-size:contain;
	text-align:center;
}

.pageContent {
	float:none;
	clear: both;
	height:auto;
	overflow-x: hidden;
	overflow-x: clip;
}

#pagefooter {
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	text-transform: uppercase;
}

#footerCopyright {
	margin-top:10px;
	margin-bottom:10px;
}

.footerSection {
	display: block;
	bottom:0;
}

#homePage {
	background:#011f3b;
	background:#FFF;
}

.vimeo-container {
	padding: 0;
	width: 100%;
	overflow: hidden;
	position: relative;
}

.vimeo-container iframe {
	box-sizing: border-box;
	width: 177.77777778vh;
	height: 56.25vw;
	min-width: 100%;
	min-height: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#newsPage {
	background: url("../images/PageBanners/NewsPage.jpg") #FFF no-repeat;
	background-size:contain;
	/*padding-top:37vw;*/
}

#newsBanner {
	padding-top:30vw; 
	padding-left:5vw; 
	text-align: right;
}

#aboutPage {
	background: url("../images/PageBanners/AboutPage.jpg") #29160C no-repeat;
	background-size:cover;
	text-align: left;
}

#pressPage {
	background: url("../images/PageBanners/PressPage.jpg") #FFF no-repeat;
	background-size:cover;
	text-align: left;
}

#musicBanner {
	padding-top:30vw; 
	text-align: right;
}

#pressBanner {
	padding-top:15vw;
	padding-right:50px;
	text-align: right;
}

#altBioLinks {
	text-transform: uppercase;
	text-align:right;
}

#altBioLinks a {
	display:inline-block;
	margin-left:20px;
}

#calendarPage {
	background: url("../images/PageBanners/CalendarPage.jpg") #FFF no-repeat;
	background-size:contain;
	/*padding-top:52vw;*/
}

#calendarBanner {
	padding-top:38vw; 
	padding-bottom:2vw;
	text-align: left;
}

#calendarPage h2 {
	color:#BBB;
}

#photosPage {
	background: url("../images/PageBanners/PhotosPage.jpg") #000 no-repeat;
	background-size:contain;
	color:#DDD;
	padding-left:0;
	padding-right:0;
	padding-top:37vw;
}

#galleryPage {
	background: url("../images/PageBanners/GalleryPage.jpg") #000 no-repeat;
	background-size:contain;
	color:#DDD;
	padding-top:13vw;
}

#galleryBanner {
	text-align: right;
}

#photosPage h1, #photosPage h2, #photosPage h3, #photosPage h4, #photosPage h5, #photosPage h6 {
	color:#FFF;
}

#videoPage {
/*	background: url("../images/PageBanners/VideoPage.jpg") #000 no-repeat;
	background-size:contain;
	color:#DDD;
	/*padding-top:47vw;*/
}


#videoBanner {
	padding:5vh; 
	padding-top:36vw; 
	padding-bottom:4vw;
}

#pressPage {
	text-align: justify;
	/*padding-top:47vw;*/
}

#linksPage {
	background: url("../images/PageBanners/LinksPage.jpg") #FFF no-repeat;
	background-size:contain;
	text-align: left;
	color:#222;
}

#linksPage #mainContent a {
	font-family: "waters-titling-pro", sans-serif;
}

#linksBanner {
	padding-top:30vw; 
	padding-left:5vw; 
	text-align: left;
}

#contactPage {
	background: #FFF url("../images/PageBanners/ContactPage.jpg") no-repeat;
}

#contactBanner {
	text-align:right;
	padding-right:10vw;
	padding-top:0; 
	padding-bottom:0;
}

#socialPage {
/*	padding-top:50px;
	background:#FFF;
	padding-top:33vw;*/
	text-align: center;
}

#socialPage .pagetitle {
	font-size:36pt;
	padding-bottom:9vw;
	/*color: #000;*/
}

#socialPage a {
	color:#000;
}


/*--------------------------------------------------------------------------------------------------------------------------------*/

#socialMenu {
	position:absolute;
	top:0;
	right:0;
	z-index:300;
	width:100px;
	padding:35px;
}

#homePage #pagetitle {
	-webkit-animation-name: page-banner;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: ease-out;
	animation-name: page-banner;
	animation-duration: 2s;
	animation-iteration-count: 1;
	animation-timing-function: ease-out;
}

#homePageBanner {
	position: absolute;
	top:0;
	width:100vw;
	height:auto;
	background-size:cover;
	background-position:left top;
	text-align: center;
}

#homePageBanner #pagetitle {
	position: absolute;
	margin-left:auto;
	margin-right:auto;
	top:11vw;
	width:100%;
	text-align: center;
	z-index:99;
	-webkit-animation-name: intro-title;
	-webkit-animation-duration: 3s;
	-webkit-animation-iteration-count: 1;
}

.homePageSection {
	width:100%;
	height:auto;
	min-height:400px;
	opacity:0;
	margin:0;
}

.homePageSection.show {
	opacity:1;
    transform: translateX(0);
}

.homePageSection h1 {
	text-align: left;
	color:#FFF;
}

#homePress {
	background:url("../images/PageBanners/Home-PressBG.jpg") #000 no-repeat;
	background-position: top center;
	background-size:cover;
	height:70vh;
	min-height:500px;
	color:#FFF;
	border-top: 3px solid #FFF;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
	position: absolute;
}

#homeQuote {
	margin-left:auto;
	margin-right:auto;
	text-align:justify;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
}

#homePress #homeQuoteText {
	text-align:left;
}

#homeQuoteText {
	text-align: justify;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
	color:#FFF;
	margin-left:auto;
	margin-right:auto;
}

#homeNews {
    background: url("../images/PageBanners/Home-NewsBG.jpg") #FFF no-repeat;
    background-size: cover;
    height: auto;
    min-height: 400px;
    text-align: right;
	border-top: 3px solid #FFF;
}

@media screen and (orientation:portrait) {
	
	#homeQuoteText {
	}
	
	#homeNews {
		margin-top:0;
	}
	
}

@media screen and (orientation:landscape) {
	
	#homeQuoteText {
	}
	
	#homeNews {
	}

}


#homeNews .entry {
	border:none;
	width:80%;
	margin-right:5%;
	color: #DDD;
}

#homeVideo {
	background: #000;
	border-top: 3px solid #FFF;
}

#homeVideoBG {
	display: block;
	background: #000;
}

#homeVideoListing {
	display: block;
}

#bgvid {
	margin:0;
	width:100%; 
	z-index: -100;
    background:#000; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#homeVideo .entry {
	position: relative;
	overflow: hidden;
	display: inline-block;
	border: 1px solid #FFF;
	padding:0;
}

#homeVideo .videothumb {
	display: block;
	width: 100%;
	height: auto;
}

#homeVideo .vidThumbBtn {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height:100%;
	width:100%;
	opacity:1;
	transition: 0.5s;
	background-color:rgba(0,0,0,0.7);
	padding-top:80px;
	color:#AAA;
	float:none;
	z-index:100;
}

#homeVideo .entry:hover .vidThumbBtn {
	opacity: 0;
}

#homeVideo .vidPlayBtn {
	color:rgba(255,255,255,0.5);
	position: absolute;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
}

#homeCalendar {
	background:url("../images/PageBanners/Home-CalendarBG.jpg") #111 no-repeat;
	background-size:contain;
	height:80vh;
	margin-top:70vh;
	background-position:top center;
	border-top: 3px solid #FFF;
}


@media screen and (orientation:portrait) {
	
	#homeCalendar {
		background-position:top right;
	}
}

@media screen and (orientation:landscape) {
	
	#homeCalendar {
		background-position:top center;
	}

}


#homeCalendar h1 {
}

#homeCalendar h4 {
	margin:0;
	padding:5px;
}

#homeCalendar .entry {
	background:#630117;
	padding:20px;
	margin:3px;
	border:none;
	color: #FFF;
	text-align: center;
	letter-spacing: 0.5pt;
}

#homeCalendar .entry:hover {
	background:#900;
} 

#homeDiscography {
	min-height:400px;
    background: url("../images/PageBanners/Home-MusicBG.jpg") #FFF no-repeat;
	border-top: 3px solid #FFF;
	background-size:cover;
}

.homeAlbumLinks {
	margin-top: 10px;
}

@media screen and (orientation:landscape) {
	#homeDiscography {
		height: 80vh;
	}

	#homeDiscography .discEntry {
		width:45vh;
		height:55vh;
	}
	
	.homeAlbumCover {
		width:45vh;
		height:45vh;
		max-width:600px;
		max-height:600px;
	}

	.homeAlbumCover img {
		width:45vh;
		height:45vh;
		max-width:600px;
		max-height:600px;
	}

}

@media screen and (orientation:portrait) {
	#homeDiscography {
		height: auto;
	}
	
	#homeDiscography .discEntry {
		width:40vw;
		height:50vw;
	}
	
	.homeAlbumCover {
		width:40vw;
		height:40vw;
	}
	
	.homeAlbumCover img {
		width:40vw;
		height:40vw;
	}
}

#homeDiscography .discEntry {
	display:inline-block;
}

#homeDiscography img {
	display:inline-block;
}

#homePhotos {
	padding-top:1px;
	width:100vw;
	border-top: 3px solid #FFF;
}

/*------- home photo slideshow --------*/

#homePhotoSlideshow {
	margin:0;
	padding:0;
	width:100vw;
	position:relative;
}

.homePhotoSlide {
	display:block;
	margin:0;
	padding:0;
	width:100vw;
	z-index:-10;
	overflow: hidden;
	position:absolute;
	margin-left:auto;
	margin-right:auto;
	bottom:0;
	-webkit-transition: opacity 900ms;
	-moz-transition: opacity 900ms;
	-ms-transition: opacity 0.9s;
	-o-transition: opacity 900ms;
	transition: opacity 900ms;
}

.homePhotoSlide img {
	object-fit:contain;
	object-position: left top;
	width:100vw;
	height:auto;
	display: block;
}	


/*------- end home photo slideshow --------*/


@media screen and (orientation:portrait) {

	#homeCalendar a:link h6, #homeCalendar a:visited h6  {
		color:#777;
	} 

	#homeCalendar a:hover h6, #homeCalendar a:active h6 {
		color:#222;
	} 
	
	#homeVideo {
		height:55vh;
		min-height:250px;
		margin-bottom:2px;
	}
	
	#bgvid {
		height:50vh;
	}
	
	#homePhotos {
		height:40vh;
		margin-top:0;
	}
	
	#homePhotoSlideshow {
		height:35vh;
	}
	
	.homePhotoSlide {
		height:40vh;
	}
	
	#contactPage {
		background-size:cover;
		background-position: left 15%;
	}
	
}

@media screen and (orientation:landscape) {
	
	#homeCalendar a:link h6, #homeCalendar a:visited h6  {
		color:#BBB;
	} 

	#homeCalendar a:hover h6, #homeCalendar a:active h6 {
		color:#FFF;
	} 
	
	#homeVideo {
		height:70vh;
		min-height:600px;
		margin-bottom:-12px;
	}
	
	#bgvid {
		height:70vh;
	}
	
	#homePhotos {
		height:80vh;
		margin-top:0;
	}
	
	#homePhotoSlideshow {
		height:80vh;
	}
	
	.homePhotoSlide {
		height:80vh;
	}
	
	#contactPage {
		background-size:contain;
		background-position: left top;
	}
	
}

newsdate {
	text-transform:uppercase; 
	display: block;
	text-align: right;
	color:#855A15;
	letter-spacing: 1pt;
}

#homeNews h1 {
	text-align: right;
	margin-right:5vw;
}

#homeNews newsdate {
	color:#CCC;
}

#newsPage newsdate {
	font-family: "waters-titling-pro", sans-serif;
	text-align: center;
}

headline {
	display: block;
}

#homeNews headline {
	color:#FFF;
	font-weight:200;
	text-align: right;
}

#homeNews a:link, #homeNews a:visited {
	color: #C39A89;
}

#socialPage headline {
	color:#68637C;
	text-align: center;
	font-size:18pt;
} 

newsitem {
	display: block;
	text-align: center;
	color:#444;
	margin-bottom:20px;
}

newsitem date {
	display: block;
	color:#855A15;
	text-transform: uppercase;
}

newsitem event {
	display: block;
	text-align: left;
}

#homeNews newsitem {
	color:#DDD;
	text-align:right;
}

#homeNews newsitem date {
	display: block;
	margin-top: 20px;
}

#homeNews newsitem event {
}

#aboutPage .pagetitle {
}

#aboutPage h1, #aboutPage h3, #aboutPage h5 {
	color: #888;
}

#aboutText, #pressText {
	padding:30px;
	display: block;
	text-align: justify;
}

#aboutText {
	background:rgba(255,255,255,0.85);
}

#pressText {
	
}

.discEntry {
	margin:5px;
}

.discEntry.show {
}


reviewtext {
	display: block;
	text-align: justify;
}

author {
	display: block;
	text-align: right;
}

#homeQuoteText author {
	color:#AAA;
}

publication {
	display: block;
	text-align: right;
	text-transform:uppercase;
	font-family: "waters-titling-pro", sans-serif;
}

#homeQuoteText publication {
	color:#DDD;
	text-shadow: 1px 1px #000;
}

homeCalDate {
	font-family: "waters-titling-pro", sans-serif;
	display: block;
	text-transform:uppercase;
	letter-spacing: 1pt;
	color:#EBC5B2;
}

#musicPage {
	background: url("../images/PageBanners/MusicPage.jpg") #FFF no-repeat;
	background-size:contain;
	padding:0;
}

.discCredits {
	float: none;
	clear: both;
	margin-top: 20px;
}

.discCredits personnel  {
	font-weight: 400;
}

artist { display: block; text-transform: uppercase; font-weight: 300; color:#666; letter-spacing: 0.5pt; }
album { display: block; }
year { display: block; color:#666; }
label { display: block; text-transform: uppercase; color:#999; }

longdate { font-family: "waters-titling-pro", sans-serif; text-transform:uppercase; color:#888; letter-spacing: 1pt; font-weight:400; }
#calendarPage longdate { color:#915032; }
time { text-transform:uppercase; letter-spacing: 1pt; font-weight:400; color:#444; }
event { }

#homeNews headline, #newsPage headline {
}

newsitem event { font-weight: 400; }
venue { text-transform:uppercase; color:#920629; letter-spacing: 1pt; font-weight:400; display:block;}
#homeCalendar venue { color:#FFF; display:block; }
city { 	font-family: "waters-titling-pro", sans-serif; text-transform:uppercase; color:#630117; letter-spacing: 1pt; display:block; }
#homeCalendar city { color:#CCC; display: block; }
repertoire {
	display: block;
}

description {
	display: block;
}

.buttonLink { 
	display:inline-block;
	padding:6px;
	padding-left:10px;
	padding-right:10px;
	margin:3px;
	border: solid 1pt #FFF;
	color: #FFF;
	width: auto;
	text-align: center;
	letter-spacing: 0.5pt;
	background:#920629;
	text-transform: uppercase;
	font-size:10pt;
}

a.buttonLink {
	color: #FFF;
	text-decoration:none;
}

a.buttonLink:hover {
	background:#630117;
}


#newsPage .buttonLink { 
	color:#FFF;
	background:#58496E;
}

#newsPage a.buttonLink:hover {
	color:#000;
	background:#8875A4;
}

#newsPage h1, #calendarPage h1 {
	text-align: right;
	color:#F6DBCA;
}

#calendarPage h1 {
}

#calendarPage .buttonLink { 
	background: #920629;
	
}

#calendarPage a.buttonLink:hover {
	background:#630117;
}

#pressPage .buttonLink { 
	text-align: right;
	background:#855A15;
}

#pressPage a.buttonLink:hover {
	color:#000;
	background:#D39739;
}

website a {
	color: #FFF;
}

website {
	display: block;
}

#linksPage website { 
	text-align: right;
}

personnel {
	display: block;
}

#thumbnailGalleries {
	
}

#galleryPage .pageContent {
	padding:0;
}

#videoPage .pageContent {
	padding:0;
}

#linksPage .buttonLink { 
	background:#3F4907;
}

#linksPage a.buttonLink:hover {
	color:#000;
	background:#ACC713;
}


#contactText {
	padding:5vw;
	padding:5%;
    backdrop-filter: blur(10px);
    border-radius: 20px;
}


#contactText a {
	text-transform:uppercase;
}

#contactPage #pagefooter {
	padding:10px;
	height:auto;
	width:auto;
    backdrop-filter: blur(5px);
    border-radius: 20px;
}

@media screen and (orientation:landscape) {

	#contactPage #mainContent {
		color:#000;
	}
	
	#contactPage #mainContent a:link, #contactPage #mainContent a:visited  {
		color:#0D6B7F;
	}

	#contactText {
		margin-left:none;
		background:rgba(255,255,255,0.8);
		text-align:left;
		float:right;
	}
	
	#contactPage #pagefooter {
		color:#FFF;
		float:none;
		bottom:10px;
		left:10px;
		margin-top:10px;
	}
	
}

@media screen and (orientation:portrait) {

	#contactPage #mainContent {
		color:#FFF;
	}

	#contactPage #mainContent a:link, #contactPage #mainContent a:visited  {
		color:#D0BCAD;
	}

	#contactText {
    	background:rgba(0,0,0,0.4);
		text-align:right;
		float:left;
	}
	
	#contactPage #pagefooter {
		color:#FFF;
		right:10px;
		bottom:10px;
	}
	
}

.thumb {
	opacity:0;
	-webkit-transition: all 800ms;
	-moz-transition: all 800ms;
	-ms-transition: all 0.8s;
	-o-transition: all 800ms;
	transition: all 800ms;
}

.thumb.show {
	opacity:1;
}

.thumb img {
	overflow:hidden;
	object-fit:cover;
	object-position: top center;
	display: inline-block;
	height:100px;
	width:100px;
	margin:3px;
	border: 1px solid #AAA;	
}



.vidContainer {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
	margin-bottom:40px;
}

.vidEmbed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
